@charset "utf-8";
/* CSS Document */


/*ページタイトル*/


.k-nochikara_h3 {
	margin: 0 0 1em;
	padding: .2em 0 .2em .5em;
	box-sizing: border-box;
	color:#1B6FA8;
	font-size: 160%;
	font-weight: bold;
	border-left: solid 12px #1B6FA8;
}

.mv{
	margin-bottom: 2em;
	display: flex;
	align-items: center;
}

.mv-l{
	margin: 0;
	padding: 0;
	width: 38%;
	text-align: center;
}

.mv-r{
	width: 62%;
}

.magazine-title{
	margin-bottom: .5em;
	font-size: 200%;
	font-weight: bold;
	line-height: 1.2em;
}

.magazine-title_s{
	font-size: 70%;
}

.magazine-title_sub{
	padding: .2em;
	border: solid 1px #000000;
	background: #FFFF60;
	box-sizing: border-box;
}

.magazine-no{
	margin: 0 0 .5em;
	font-size: 120%;
	font-weight: bold;
}


.kiji-lead{
	width: 90%;
}


.separator-line{
	border-bottom: solid 1px #000000;
}

.separator{
	width: 98%;
	margin: 0 auto 3em;
	padding-top: 1.5em;
	text-align: right;
	box-sizing: border-box;
	border-top: solid 1px #754C24;
}

.separator_link{
	color: #754C24;
	border: solid 1px #754C24;
	padding: .5em;
	font-size: 90%;
}

/*試験データグラフ*/
.data-area{
	padding: 1em 0;
	display: flex;
	flex-wrap: wrap;
	background: #faf8eb;
}

.data-title{
	margin: 0 auto.51em;
	width: 95%;
	font-size: 140%;
	font-weight: bold;
	color: #E60020;
}

.data-subhead{
	padding: .2em .3em;
	font-size: 80%;
	font-weight: bold;
	color: #036EB7;
	border: solid 1px;
}

.data-text{
	margin: 0 auto 1em;
	width: 95%;
}

.data-text02{
	margin: 0 auto 3em;
	width: 95%;
	font-size: 75%;
}


.data-emphasis{
	font-weight: bold;
	border-bottom: solid 1px #e60020;
}
.data-box01{
	margin: 0;
	padding: 0;
	width: 50%;
}


.data-box02{
	margin: 0;
	padding: 0;
	width: 100%;
}

.center_img01{width: 50%;}


.diagram{
	padding: .2em .3em;
	font-size: 80%;
	background: #036EB7;
	color: #fff;
}

/*ページ内*/
.k-nochikara_inner{
	margin:0 auto 2em;
	width: 98%;
}

.introduction_title{
	padding-left: .3em;
	margin: 0 0 1em; 
	font-size: 160%;
	font-weight: bold;
	border-bottom: solid 6px #C0272D;
	box-sizing: border-box;
}

.k-nochikara_title01{
	margin: 0 0 1em;
	padding: .2em 0 .2em .5em;
	box-sizing: border-box;
	font-size: 160%;
	font-weight: bold;
	border-left: solid 12px #EC1C24;
	border-bottom: solid 1px #EC1C24;
	border-top: solid 1px #EC1C24;
	border-right: solid 1px #EC1C24;

}

.k-nochikara_title02{
	margin: 0 0 1em;
	padding: .2em 0;
	border-bottom: solid 1px #EC1C24;
	box-sizing: border-box;
	font-size: 150%;
	font-weight: bold;
	color: #EC1C24;
}

/*.k-nochikara_title03{
	margin: 0 0 .5em;
	font-size: 140%;
	font-weight: bold;
	line-height: 1.3em;
}
*/

.k-nochikara_title03 {
	margin: 0 0 .5em;
	font-size: 140%;
	font-weight: bold;
	line-height: 1.3em;
    position: relative;
    padding: .5em 1.2em;
    color: #333333;
}

.k-nochikara_title03::before,
.k-nochikara_title03::after {
    display: inline-block;
    position: absolute;
    transform: translateY(-50%);
    width: 12px;
    height: 12px;
    border: 2px solid #2589d0;
    content: '';
}

.k-nochikara_title03::before {
    top: calc(50% - 3px);
    left: 0;
}

.k-nochikara_title03::after {
    top: calc(50% + 3px);
    left: 5px;
}






.k-nochikara_txt{
	font-size: 120%;
	color: #1A1A1A;
	line-height: 1.8em;
}	

.pagination{
	margin: 0 auto 3em;
	padding: .5em 0;
	border-top: solid 1px #cccccc;
	display: flex;
	justify-content: space-between;
}

.pagination_l{
	width: 9em;
}

.pagination_r{
	width: 9em;
	text-align: right;
}

.pagination_link{
	font-weight: bold;
	color:#666666;
	text-decoration: underline;
}

.pagination_link_off{
	color:#888888;
}


.emphasis-line{
	background: #FFF100;
}

.float_right{
	width: 50%;
	float: right;
	padding: .5em 0 .5em .5em;
	box-sizing: border-box;
}

.profile{
	margin: 1.5em 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.profile_photo{
	margin-right: 1em;
	width: 15%;
}

.profile_name{
	margin-left: 1em;
	font-size: 120%;
}

.profile_name_affiliation{
	margin-bottom: .3em; 
	display: block;
	border-bottom: solid 1px #000000;
	font-size: 85%;
}

.profile_name_title{
	font-size: 85%;
}
/*ページ内挿絵コンテンツ*/
.knc-box01{
	margin: 0 auto 2em;
	padding: 1em;
	width: 80%;
	border: solid 1px #AA9987;
	background: #E5CFAC;
	box-sizing: border-box;
}


.knc-box01_title01{
	margin: 0 0 .5em;
	padding: .5em;
	font-size: 140%;
	font-weight: bold;
	background: #FFF462;
	box-sizing: border-box;
}


.knc-box01_inner{
	padding: 0 0 .5em;
	margin: 0 0 .5em;
	border-bottom: solid 1px #AA9987;
	display: flex;
	align-items: center;
}

.knc-box02{
	width: 95%;
	margin: 0 auto 2em;
	padding: 0;
}

.knc-box02_title01{
	margin: 0;
	padding: .3em;
	font-size: 120%;
	border: solid 1px #ff0000;
}

.knc-box02_list{
	padding: 0 0 0 2em;
	font-size: 120%;
	color: #ff0000;
	line-height: 2em;
	list-style:disc;
	box-sizing: border-box;
}

.knc-box03{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}


.knc-box03_title01{
	margin: 0 auto .5em;
	padding: 0;
	width: 100%;
	font-size: 180%;
	text-align: center;
	font-weight: bold;
	color: #004589;
	background: linear-gradient(transparent 60%, #A2D7DD 30%);
}

.knc-box03_title02{
	margin-bottom: .5em;
	display: flex;
	align-content: center;
	justify-content: space-around;
}

.knc-box03_title02_txt{
	width: 40%;
	font-size: 130%;
	font-weight: bold;
	color: #ff0000;
	align-self:center;
}

.knc-box03_inner{
	margin-bottom: 1em;
	width: 48%;
}


.knc-qa_title{
	width: 95%;
	margin: 0 auto .5em;
	padding: .3em 0;
	font-size: 140%;
	font-weight: bold;
	text-align: center;
	background: #E8AA14;
	box-sizing: border-box;
}

.knc-qa_contents{
	width: 95%;
	margin: 0 auto 3em;
	display: flex;
	flex-wrap: wrap;
	justify-content:space-between;
	align-content: stretch;
}

.knc-qa_box{
	margin: 0 auto 1em;
	padding: 1em;
	width: 45%;
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-content: flex-start;
	background: #F0F6DF;
}


.knc-qa_q{
	margin-bottom: 1em;
	display: inline-block;
	width: 3em;
	height: 3em;
	border-radius: 50%;
	background: #FDD226;
	text-align:center;
	line-height: 3em;
}

.knc-qa_q_text{
	width: 75%;
	align-self:center;
	font-weight: bold;
}

.knc-qa_a{
	margin-bottom: .5em;
	display: inline-block;
	width: 3em;
	height: 3em;
	border-radius: 50%;
	background: #D62E30;
	text-align:center;
	line-height: 3em;
}

.knc-qa_a_text01{
	width: 75%;
	align-self:center;
	font-weight: bold;
	color: #D62E30;
}




/*　目次　*/
.mokuji-title{
	text-align: center;
	border-bottom: solid 8px #1B6FA8;
	font-size: 140%;
	font-weight: bold;
}

.mokuji-box{
	margin: 0 auto 3em;
	padding: 1em 0;
	width: 100%;
	border: solid 1px #1B6FA8;
	box-sizing: border-box;
}

.mokuji-inner{
	margin: 0 auto;
	width: 96%;
}

.mokuij-list{
	text-decoration: underline;
	color:blue;
}


.center-btn_area{
	width: 60%;
	margin: 0 auto 3em;
}


/*　バックナンバー　*/
.backno-title{
	margin: 0 auto 1em;
	text-align: center;
	font-weight: bold;
	font-size: 140%;
}

.backno-area{
	margin-bottom: 1.5em;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}

.backno-box{
	width: 25%;
	padding: 1em .5em .5em;
	border: solid 1px;
	border-radius: 10px;
	position: relative;
	text-align: center;
}

.backno-link{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}